from HTMLParser import HTMLParser
def bfs10143(bfs10142):
  s = bfs10144()
  s.feed(bfs10142)
  return s.get_data()

class bfs10144(HTMLParser):
  def __init__(self):
    HTMLParser.__init__(self)
    self.reset()
    self.bfs10145 = []

  def handle_data(self, d):
    self.bfs10145.append(d)

  def get_data(self):
    return ''.join(self.bfs10145)


